Subject: Re: WindowsME: start /B doesn't work
From: Christopher Faylor <[email-masked]>
To: Cyg Win <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Mar 2001 17:11:57 -0500

On Tue, Mar 20, 2001 at 02:05:56PM -0700, David JJackson wrote:
>All --
>
>I'm trying to run xfree + twm with standard startwin.bat script that
>comes with install.
>On a Toshiba 335CDS laptop (96mb of ram), and WindowsME. ME doesn't like
>/B flag?
>Also  the XWin start, but nothing else works including "alt" key
>bindings (i.e I cann't switch to win or exist XWin?  I would appriciate
>if someone would provide me a revised startwin.bat script.
>
>Thanks for your time,

Please check out the project web page for cygwin XFree86:

http://xfree86.cygwin.com/

and click on the "Mailing Lists" link.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple